.bootstrap-container *,
.bootstrap-container body,
.bootstrap-container td,
.bootstrap-container tr,
.bootstrap-container div,
.bootstrap-container p,
.bootstrap-container form,
.bootstrap-container input,
.bootstrap-container select,
.bootstrap-container textarea,
.bootstrap-container font {
    font-family: 'peugeotregular', sans-serif !important;
}
body {
    line-height: 33px;
    color: #999999;
    background: url("../images/bg1.jpg") repeat #ffffff;
    font-size: 24px;
    font-family: 'peugeotregular', sans-serif !important;
}
h2 {
    font-family: 'peugeotbold';
    font-size: 30px;
    text-align: left;
    font-weight: 700;
    color: #000000;
    margin: 0 0 20px 0;
    padding: 0;
}
strong {
    font-family: 'peugeotbold', sans-serif;
}
header {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background: #FDB913;
    position: relative;
    z-index: 2;
    height: auto;
}
.map {
    position: relative;
    min-width: 300px;
    min-height: 270px;
    width: 100%;
    height: 100%;
}
.map iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.titulo_canal {
    font-family: 'peugeotbold';
    font-size: 30px;
    text-align: left;
    font-weight: 700;
    color: #AC3D43;
    margin: 0 0 30px 0;
    padding: 0;
}
.form-control {
    border-radius: 0;
    height: 40px;
    margin-bottom: 10px;
}
section {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    margin-bottom: 60px;
    margin-top: 60px;
}
.form_canal {
    padding: 5px;
    margin: 5px;
    border: 1px solid #ddd;
    border-radius: 0;
}
.mb30 {
    margin-bottom: 30px;
}
.divider-horizontal {
    width: 40px;
    display: inline-block;
}
a {
    color: #AC3D43;
}
a:hover {
    color: #723639;
    text-decoration: none;
}
.social-icons {
    color: #FFFFFF;
}
.social-icons > ul {
    margin-bottom: 0;
}
.social-icons > ul > li {
    padding: 0px;
}
.bg-1 {
    background: transparent;
    padding-top: 60px;
    padding-bottom: 30px;
}
.bg-2 {
    background: transparent;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bg-1 p {
    margin: 0;
}
/*DESTAQUES CATALOGO*/

.list-inline {
    text-align: right;
}
.rodape .list-inline {
    text-align: center;
    font-size: 13px;
}
.rodape .list-inline > li {
    display: inline-block;
    padding-right: 0;
    vertical-align: text-top;
    padding-left: 0;
}
.list-inline {
    margin: 0;
}
.list-inline > li {
    display: inline-block;
    padding-right: 0;
    padding-left: 0;
}
.no-list-style li {
    border-bottom: 1px solid #F1F1F1;
}
.no-list-style li:last-child {
    border-bottom: none;
}
.no-list-style ul,
.no-list-style li {
    list-style-type: none;
    margin-left: 0;
    padding: 0;
    margin-top: 9px;
}
.v-center-r {
    display: table !important;
    height: 162px;
}
.content {
    display: table-cell;
    vertical-align: middle;
}
.gallery {
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}
/*BOTAO 1*/

.clear {
    clear: both;
}
.btn-custom {
    color: #AC3D43;
    font-size: 18px;
    background-color: transparent;
    padding: 9px 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 0;
    border-bottom: 7px solid #231F20;
    font-family: 'peugeotbold', sans-serif;
}
.btn-custom:hover,
.btn-custom:focus {
    border-bottom: 7px solid #AC3D43;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.btn-custom2 {
    color: #FFFFFF;
    font-size: 18px;
    background-color: #AC3D43;
    padding: 9px 14px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 0;
    border-bottom: 7px solid #231F20;
    font-family: 'peugeotbold', sans-serif;
}
.btn-custom2:hover,
.btn-custom2:focus {
    color: white;
    background-color: #000000;
    border-bottom: 7px solid #AC3D43;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
/*----------*/
/*navbar menu*/

#cf {
    position: relative;
    margin: 0 auto;
    background: transparent;
    display: inline-block;
    height: 71px;
    margin-left: 0;
    margin-top: 30px;
    /*width: 90px;*/
}
.home {
    width: 71px;
}
.historia {
    width: 227px;
}
.cardapio {
    width: 134px;
}
.contato {
    width: 117px;
}
#cf img {
    position: absolute;
    left: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    padding: 0;
}
#cf:hover img.top {
    opacity: 0;
}
.navbar {
    border: none;
    min-height: 40px;
}
.navbar-brand {
    float: none;
    padding: 0;
}
.navbar-brand img {
    max-width: 311px;
    z-index: 200;
    position: relative;
    margin: 35px 0 0 0;
}
.navbar-header {
    margin-top: 18px;
    margin-bottom: 18px;
    float: left;
    text-align: center;
    width: 100%;
}
.navbar-toggle {
    background-color: transparent;
    color: #ffffff;
    width: 100%;
    float: none;
    position: relative;
    padding-bottom: 15px;
    z-index: 9999;
    margin-right: 0;
}
.navbar-links {
    margin-top: 27px;
}
.nav-stacked {
    width: 100%;
}
.mainmenu-wrapper {
    margin-bottom: 0;
    margin-top: 15px;
    z-index: 1;
    height: 60px;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
/*MENU TOPO*/

.menu-custom {
    font-size: 18px;
    padding: 0;
}
.menu-custom li {
    line-height: 40px;
}
.menu-custom li:last-child {
    border-right: none;
}
.menu-custom > li > a {
    color: #FFFFFF !important;
    padding: 0;
    padding-left: 17px;
    padding-right: 18px;
}
.menu-custom > li {
    background-color: transparent !important;
    color: #FFFFFF !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.menu-custom > li > a:hover {
    background: #AC3D43;
    color: #FFFFFF !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.menu-custom .open > a,
.menu-custom .open > a:hover,
.menu-custom .open > a:focus {
    background: #AC3D43;
    color: #FFFFFF !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.nav > li > a:hover,
.nav > li > a:focus {
    background: #AC3D43;
    color: #FFFFFF !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.menu-custom > li + li {
    margin-left: 0;
}
.dropdown-toggle {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.drop-custom {
    margin: 0;
    background-color: #eee !important;
    border: 1px solid #fff;
    text-align: center;
}
.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
    width: 100%;
}
.drop-custom > li {
    background-color: #eee !important;
    color: #333 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    border-right: none;
    border: none;
}
.drop-custom > li > a {
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    background-color: #eee !important;
    color: #333 !important;
    padding: 10px;
}
.drop-custom > li > a:hover {
    background-color: #333 !important;
    color: #fff !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
;
}
.dropdown-header {
    color: #00465E;
}
/*rodape*/

.r1 {
    text-align: center;
    margin-top: 30px;
}
.r2 {
    text-align: center;
    padding-right: 0;
    padding-left: 0;
    margin-top: 30px;
}
.r3 {
    text-align: left;
    color: #999DA0;
    font-size: 13px;
    float: left;
}
.r4 {
    float: right;
    text-align: right;
}
.float {
    float: none;
}
.rodape {
    font-size: 14px;
    background: #AC3D43;
    color: #FAB813;
    padding-top: 60px;
    padding-bottom: 60px;
    line-height: 19px;
    text-transform: uppercase;
}
.rodape2 {
    background: transparent;
    padding: 30px 0;
}
.centered-pills {
    text-align: center;
}
.centered-pills ul.nav-pills {
    display: inline-block;
}
.centered-pills li {
    display: inline;
}
.centered-pills a {
    float: left;
}
.img-responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}
.carousel {
    width: 100%;
}
.carousel .container {
    position: relative;
    z-index: 9;
}
#myCarousel .carousel .item {
    height: 650px;
}
.carousel-inner>.item.active,
.carousel-inner>.item.next.left,
.carousel-inner>.item.prev.right {
    height: 650px;
}
#myCarousel .carousel .item img {
    left: -9999px;
    /*important */

    right: -9999px;
    /*important */

    margin: 0 auto;
    /*important */

    max-width: none;
    /*important */

    min-width: 100%;
    position: absolute;
}
/* Ajuste topo */
@font-face{
    font-family: bellfort;
    src: url(../font/BellfortRoughDemo.otf);
}
.ff-bellfort{
    font-family: bellfort !important;
}
.nav-pills.new-menu{
    margin-bottom: 30px;
}
.nav-pills.new-menu > li{
    float: none !important;
    display: inline-block !important;
    background-position: center top;
    padding-top: 30px;
    margin-left: 20px;
    transition: .3s
}
.nav-pills.new-menu > li:first-child{
    margin-left: 0;
}
.nav-pills.new-menu > li:hover{
    background: url("../images/hover.png") no-repeat center top;
    transition: .6s
}
.nav-pills.new-menu > li > a, .nav-pills.new-menu > li.active > a, .nav-pills.new-menu > li.active > a:focus, .nav-pills.new-menu > li.active > a:hover{
    background-color: none !important;
    background: url("../images/dots-menu.png") repeat-x center left;
    font-size: 28px;
    color: #ac3d43 !important;
    letter-spacing: 5px;
    padding: 5px 0 5px 2px !important;
    text-shadow: 2px 2px 1px #e79a1f
}
@media screen and (max-width: 1440px) {
    #myCarousel .carousel-inner .item {
        height: 488px;
    }
}
@media screen and (max-width: 1200px) {
    .home img,
    .historia img,
    .cardapio img,
    .contato img {
        width: 90%;
    }
    .home {
        width: 63px;
    }
    .historia {
        width: 204px;
    }
    .cardapio {
        width: 120px;
    }
    .contato {
        width: 105px;
    }
    .divider-horizontal {
        width: 20px;
        display: inline-block;
    }
    .carousel-inner>.item.active,
    .carousel-inner>.item.next.left,
    .carousel-inner>.item.prev.right {
        height: 500px;
    }
    #myCarousel .carousel-inner .item {
        height: 404px;
    }
    .r4,
    .r3 {
        text-align: center !important;
    }
    .nav-pills.new-menu > li > a, .nav-pills.new-menu > li.active > a, .nav-pills.new-menu > li.active > a:focus, .nav-pills.new-menu > li.active > a:hover{
        font-size: 22px;
        letter-spacing: 4px;
    }
}
@media screen and (min-width: 992px) {
    .d-flex-992{
        display: flex; 
        align-items: flex-end;
    }
}
@media screen and (max-width: 991px) {
    .social-icons {
        float: none !important;
    }
    .navbar-brand img {
        margin-left: auto;
        margin-right: auto;
    }
    .menu-custom {
        text-align: center;
        background: #000000;
    }
    .menu-custom > li > a {
        padding: 5px 5px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    .mainmenu-wrapper {
        height: auto;
        position: relative;
        background: #AC3D43;
    }
    .menu-custom li {
        border-right: none;
    }
    .navbar-links {
        margin-top: 0px;
    }
    .drop-custom {
        width: 100%
    }
    #myCarousel .carousel-inner .item {
        height: 340px;
    }
    .bg-2 {
        background: transparent;
        padding-top: 30px;
        padding-bottom: 60px;
    }
    .r4,
    .r5 {
        text-align: center;
        padding: 0 0 10px;
    }
}
@media screen and (max-width: 769px) {
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .r1,
    .r2 {
        text-align: center;
        padding: 0 0 10px;
    }
    #myCarousel .carousel-inner .item {
        height: 260px;
    }
}
@media screen and (max-width: 479px) {
    #myCarousel .carousel-inner .item {
        height: 160px;
    }
}
@media screen and (max-width: 375px) {
    #myCarousel .carousel-inner .item {
        height: 123px;
    }
}